<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="2" Name="您的网关已经改变" />
	<Data ID="3" Name="当前链接已满，请稍后再试。" />
	<Data ID="4" Name="当前玩家已满。" />
	<Data ID="5" Name="今日转盘已经抽过奖励，请明天再试。" />
	<Data ID="6" Name="昵称非法，请重新输入。" />
	<Data ID="7" Name="昵称相同，请重新输入。" />
	<Data ID="8" Name="长度超出范围，请重新输入。" />
	<Data ID="9" Name="当前金币不足。" />
	<Data ID="10" Name="当前钻石不足。" />
	<Data ID="11" Name="该房间已满。" />
	<Data ID="12" Name="当前VIP等级不足。" />
	<Data ID="13" Name="当前游戏等级不足。" />
	<Data ID="14" Name="好友位已满，无法添加其他玩家。" />
	<Data ID="15" Name="您已添加该好友，请勿重复添加。" />
	<Data ID="16" Name="该玩家不存在。" />
	<Data ID="17" Name="次数已经用光了。" />
	<Data ID="18" Name="时间未到，请耐心等待。" />
	<Data ID="19" Name="押注时间已过。" />
	<Data ID="20" Name="押注序号有误。" />
	<Data ID="21" Name="押注数额超出房间上限。" />
	<Data ID="22" Name="没有找到桌子。" />
	<Data ID="23" Name="两次密码不一致，请重新输入。" />
	<Data ID="24" Name="格式非法，请重新输入。" />
	<Data ID="25" Name="需要设置密码才能继续。" />
	<Data ID="26" Name="密码错误，请重新输入。" />
	<Data ID="27" Name="没有找到该道具。" />
	<Data ID="28" Name="该好友处于离线状态。" />
	<Data ID="29" Name="该玩家不在游戏内。" />
	<Data ID="30" Name="无法购买。" />
	<Data ID="31" Name="您不能添加自己为好友。" />
	<Data ID="32" Name="您的发言太频繁了。" />
	<Data ID="33" Name="经验不足。" />
	<Data ID="34" Name="已经达到最大等级" />
	<Data ID="35" Name="当前您的金币过多，不能领取救济金" />
	<Data ID="36" Name="您已绑定手机。" />
	<Data ID="37" Name="验证码出错，请重新输入。" />
	<Data ID="38" Name="超出限制。" />
	<Data ID="39" Name="您没有绑定手机。" />
	<Data ID="40" Name="您无法赠送给自己。" />
	<Data ID="41" Name="该房间尚未开放。" />
	<Data ID="42" Name="押注已满。" />
	<Data ID="43" Name="游戏开始！" />
</Root>